glob_thelounge:
  public: "false"
  irc:
    name: Crans
    host: irc.crans.org
    port: 6697
    password:
    tls: "true"
    rejectUnauthorized: "true"
    nick: "thelounge%%"
    username: "thelounge"
    realname: "The Lounge User"
    join: "#general"
